
/* =============================================================================== Documentos TV-Body 25 Aniversario ================================================================================= */

@import url("/css/sp/documentos_tv_25anos/documentos_tv_25anos_cab.css");
/* ----------------------- Background ----------------------- */
#wrapper {background: url("i/background_25anos.jpg") no-repeat scroll 60% 0px #0B0100 !important;/*background:url("i/background_25anos.jpg") 60% 70px no-repeat #0b0100;*/}
#wrapper .top  { background:url("/css/style/i/tabs/BkgSubTabs_round.gif") repeat-x 0px 0px; width:100%; height:46px; position:absolute; z-index:0; left:0;}
.container {position:relative;}

/* ---------------- Votations Iframe module ---------------- */
table.top10 thead tr th { background: url("i/top-bg-doctv.gif") no-repeat;}

/* ---------------------- Reset ---------------------------- */
h3.S {padding-top:0;}
.cab_especial {width: 95em !important;}
.cab_especial .round {float:none;}
#adtop, .adtop, .news {background: transparent;}
.bag {background: white;}
.news {background:transparent;overflow:hidden;}
.news .chapeaux {display:inherit; margin-top:0.8em; margin-bottom:0.6em;}
.comp, .mark {display:inherit;}
.imgL { padding:1em 1em 1.4em 0; }
body#television table.top10 {margin-left: -4px;}
/* ajuste tabla top-10 */
.c34 iframe {margin-left: -4px !important; margin-left/*\**/: -5px\9 !important}
.c34 iframe table.top10 thead tr th { background-color: #f2f2f2; }

/* --------------------- Corners -------------------------- */
.round .corner {background:url('i/corner_black.gif') no-repeat 0px 0px}
.ltop, .rtop { top:0; }
.lbot, .rbot { bottom:0; }
.ltop, .lbot { left:0; }
.rtop, .rbot { right:0; }
.round .ltop { background-position:-12px -12px; }
.round .rtop { background-position:0 -12px; }
.round .lbot { background-position:-12px 0; }

/* --------------------- Capitular -------------------------- */
.documentos-tv-25anos h3.XXL {background:url("i/capital.png") no-repeat left 5px;text-indent:20px;line-height:115.15%; }
.documentos-tv-25anos h3.XL {background:url("i/capital_xl.png") no-repeat left 6px;text-indent:15px;line-height:140%; }

/* ------------------------ Header PF -------------------- */
#television.skin2009 #wrapper {background: url("i/background_25anos.jpg") no-repeat scroll 60% 0px #0B0100 !important; }
#noticias .comp span.XXL {background-color:#f2f2f2; border-top-color:#CCC;}
#noticias .comp span.XXL, #noticias .comp h4.XXL span {
    background: none repeat scroll 0 0 #F2F2F2;
    border-top: 1px solid #CCCCCC;
    display: inline-block;
    padding: 0.5em 1em;
    width: 100%;
}
.comp span.XXL {border-top-style: solid; padding:0.5em 1em 0.5em 1em;}

/* ------------------------ Corners PF ------------------ */
#television.skin2009 .round .corner {background: url("i/corner_black.gif") no-repeat 0px 0px;}
#television.skin2009 .ltop, .rtop { top:0; }
#television.skin2009 .lbot, .rbot { bottom:0; }
#television.skin2009 .ltop, .lbot { left:0; }
#television.skin2009 .rtop, .rbot { right:0; }
#television.skin2009 .round .ltop { background-position:-12px -12px; }
#television.skin2009 .round .rtop { background-position:0 -12px; }
#television.skin2009 .round .lbot { background-position:-12px 0; }